## golang-github-labstack-gommon 0.2.3

=== debian/changelog ===
golang-github-labstack-gommon (0.2.3-2) unstable; urgency=medium

  * Point Vcs-* urls to salsa.d.o subproject.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 09 Feb 2018 12:28:21 +0900

golang-github-labstack-gommon (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #882966)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 07 Sep 2017 08:27:41 +0900
