=== debian/control ===
Source: golang-github-labstack-gommon
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-valyala-fasttemplate-dev,
               golang-golang-x-sys-dev,
               golang-github-davecgh-go-spew-dev,
               golang-github-pmezard-go-difflib-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.0
Homepage: https://github.com/labstack/gommon
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-labstack-gommon
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-labstack-gommon.git
XS-Go-Import-Path: github.com/labstack/gommon
Testsuite: autopkgtest-pkg-go

Package: golang-github-labstack-gommon-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-mattn-go-colorable-dev,
         golang-github-mattn-go-isatty-dev,
         golang-github-valyala-fasttemplate-dev,
         golang-golang-x-sys-dev,
         golang-github-davecgh-go-spew-dev,
         golang-github-pmezard-go-difflib-dev,
         golang-github-stretchr-testify-dev
Description: common package that provides parser, coloring, logging  for go
 This is a library that provides parser, coloring, logging tool for go.
 These are provided with the following names.
 .
  - Bytes - Format/parse bytes.
  - Color - Style terminal text.
  - Log - Simple logging.
