## golang-github-labstack-gommon 0.2.6

=== debian/changelog ===
golang-github-labstack-gommon (0.2.6-2) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Nilesh Patra ]
  * Pull and modify Upstream PR to fix arm64 FTBFS (Closes: #976578)
  * Fix with cme
  * Declare compliance with policy 4.5.1
  * Bump debhelper-compat version to 13
  * Add "Rules-Requires-Root:no"

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 16 Dec 2020 23:42:49 +0530

golang-github-labstack-gommon (0.2.6-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 26 Nov 2018 16:18:25 +0900
