=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: golang-github-labstack-gommon
-Section: devel
-Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 10),
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-mattn-go-colorable-dev,
@@ -13,12 +14,12 @@
                golang-github-davecgh-go-spew-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.1.0
-Homepage: https://github.com/labstack/gommon
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-labstack-gommon
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-labstack-gommon.git
+Homepage: https://github.com/labstack/gommon
 XS-Go-Import-Path: github.com/labstack/gommon
-Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-labstack-gommon-dev
 Architecture: all
