=== debian/watch ===
version=4

opts="\
dversionmangle=s{[+~](?:dfsg|git)\d*}{},\
" https://github.com/labstack/gommon/releases \
  .*/archive/v?(\d[\d\.\-rc]+)\.tar\.gz
